/**BEGIN D:\K3CLOUD\PDM_UPGRADE\PDM1\MDS_TABLE.SQL **/
 UPDATE T_MDS_DPSFNRESULT SET FISQTYSETOFF='0' WHERE FISQTYSETOFF<>'1';
 EXEC P_ALTERCOLUMN 'T_MDS_DPSFNRESULT', 'FISQTYSETOFF', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 EXEC P_ALTERCOLUMN 'T_MDS_DPSFNRESULT', 'FISSALREMAINQTY', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 EXEC P_ALTERCOLUMN 'T_MDS_DPSTABLEDATA', 'FISNO', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 EXEC P_ALTERCOLUMN 'T_MDS_DPSVRDSSET', 'FDPSSTATUSCHECKBOX', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 EXEC P_ALTERCOLUMN 'T_MDS_FCDATA', 'FDEDUCT', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 EXEC P_ALTERCOLUMN 'T_MDS_FCDATAENTRY', 'FREPEAT', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 EXEC P_ALTERCOLUMN 'T_MDS_FCDATAENTRY', 'FUPDOWNDCT', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 EXEC P_ALTERCOLUMN 'T_MDS_FNREPORT', 'FISQTYSETOFF', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 EXEC P_ALTERCOLUMN 'T_MDS_FORECASTCALPLAN', 'FBILLSTATUSCHECKBOX', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 EXEC P_ALTERCOLUMN 'T_MDS_PDCC', 'FDEDUCT', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 EXEC P_ALTERCOLUMN 'T_MDS_PDCC', 'FREPEAT', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 EXEC P_ALTERCOLUMN 'T_MDS_PLANEXEC', 'FREPEAT', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 EXEC P_ALTERCOLUMN 'T_MDS_RPLANCAL', 'FDEDUCT', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 EXEC P_ALTERCOLUMN 'T_MDS_RPLANCAL', 'FREPEAT', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 EXEC P_ALTERCOLUMN 'T_MDS_RPLANCAL', 'FISQUOTA', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 EXEC P_ALTERCOLUMN 'T_MDS_RPLANCAL', 'FBILLSTATUSCHECKBOX', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 EXEC P_ALTERCOLUMN 'T_MDS_SITEBASEDATA', 'FBILLSTATUSCHECKBOX', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 
 EXEC P_ALTERCOLUMN 'T_MDS_FPLOG', 'FID', 'BIGINT', 'NOT NULL', '1111', '0';
 EXEC P_ALTERCOLUMN 'T_MDS_FPLOG', 'FCREATORID', 'BIGINT', 'NOT NULL', '1111', '0';
 EXEC P_ALTERCOLUMN 'T_MDS_FPLOG', 'FMODIFIERID', 'BIGINT', 'NOT NULL', '1111', '0';
 EXEC P_ALTERCOLUMN 'T_MDS_FPLOG', 'FMASTERID', 'BIGINT', 'NOT NULL', '1111', '0';
 EXEC P_ALTERCOLUMN 'T_MDS_FPLOG', 'FSUMMIN', 'DECIMAL(23,2)', 'NOT NULL', '1111', '0';
 EXEC P_ALTERCOLUMN 'T_MDS_FPLOG_L', 'FPKID', 'NVARCHAR(36)', 'NOT NULL', '1111', '''0''';
 EXEC P_ALTERCOLUMN 'T_MDS_FPLOG_L', 'FLOCALEID', 'VARCHAR(10)', 'NOT NULL', '1111', '''0''';
 EXEC P_ALTERCOLUMN 'T_MDS_FPLOG_L', 'FID', 'BIGINT', 'NOT NULL', '1111', '0';
 
/**END D:\K3CLOUD\PDM_UPGRADE\PDM1\MDS_TABLE.SQL **/
